On Fri, 8 Aug 2003, Redmond Militante wrote:

> hi
>
> i upgraded mod_php4 via ports on my apache box the other day i just went
> to the mod_php4 directory, make deinstall, make clean install and
> restarted apache.
>
> i was upgraded to php4.3.3rc2 from 4.3.1.
>
> i need to get the old version back as we make extensive use of pdflib.
> pdflib5x is not supported in php4.3.3rc2.  can anyone please tell me how
> to downgrade php4.3.3rc2 on this machine?  it's pretty critical..

        I made a copy of the 4.3.1 mod_php port dir on my machine and put
        it at:

                http://freebsd.rogness.net/mod_php4.tar

        To install:

        # cd /usr/ports/www
        # rm -r mod_php4
        # fetch http://freebsd.rogness.net/mod_php4.tar
        # tar -xvpPf mod_php4.tar
        # cd mod_php4
        # make install

        I'm not sure of any other way to downgrade like this.

Nick Rogness <[EMAIL PROTECTED]>
-
  How many people here have telekenetic powers? Raise my hand.
                                -Emo Philips


_______________________________________________
[EMAIL PROTECTED] mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to